Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160908 - up2date shows 0-sized packages, and packages are not GPG-signed
Summary: up2date shows 0-sized packages, and packages are not GPG-signed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Fanny Augustin
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-18 11:13 UTC by Alexey Roytman
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 04:18:24 UTC


Attachments (Terms of Use)

Description Alexey Roytman 2005-06-18 11:13:35 UTC
1. packages for update are not GPG-signed.
2. when enlisting packages for further download/install, sizes are 0.

Comment 1 Rahul Sundaram 2005-06-18 11:19:59 UTC


1)For packages that are not signed, file them against individual packages

2) It should be filed against yum/up2date depending on the package you are using

Kindly file bug reports against the release notes only if you find improvements
or errors in them






Comment 2 Alexey Roytman 2005-06-18 11:28:27 UTC
1) Every package that I download as update is not signed.
2) Every package that I download as update is reported in up2date GUI as 0 sized.
2) (seems to duplicate bug #160484).


Comment 3 Rahul Sundaram 2005-06-18 11:32:39 UTC
1) This is not a release note bug. File it against appropriate packages or post
it in fedora development list

2) check if you using yum works. Again nothing to do with release notes. 

Comment 4 Alexey Roytman 2005-06-18 11:49:52 UTC
Filed bug #160910.


Comment 5 Andre Robatino 2005-06-18 23:28:18 UTC
  The packages are GPG-signed (1ac70ce6) but you haven't installed the Fedora
Extras GPG key so it can't be verified.  The 0 kB bug has already been reported
as bug #160484, and has been around for about 2 years.


Note You need to log in before you can comment on or make changes to this bug.